
/* Class = "NSTextFieldCell"; title = "User account:"; ObjectID = "4cn-1Y-a4z"; */
"4cn-1Y-a4z.title" = "User account:";

/* Class = "NSTextFieldCell"; title = "Edit Workspace"; ObjectID = "FcS-C0-GSM"; */
"FcS-C0-GSM.title" = "Edit Workspace";

/* Class = "NSMenuItem"; title = "Placeholder Item"; ObjectID = "I3u-dd-sV0"; */
"I3u-dd-sV0.title" = "Placeholder Item";

/* Class = "NSTextFieldCell"; title = "The workspace was last updated x days ago."; ObjectID = "KLv-1q-pGF"; */
"KLv-1q-pGF.title" = "The workspace was last updated x days ago.";

/* Class = "NSTextFieldCell"; title = "ijoijoij'"; ObjectID = "a7P-GN-oVS"; */
"a7P-GN-oVS.title" = "ijoijoij'";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "dDn-ah-yaC"; */
"dDn-ah-yaC.title" = "Copy URL";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "dFo-xL-M6o"; */
"dFo-xL-M6o.title" = "Save";

/* Class = "NSTextFieldCell"; title = "/asdfsaf/sadf/asdf/"; ObjectID = "dMA-S8-Iyy"; */
"dMA-S8-Iyy.title" = "/asdfsaf/sadf/asdf/";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Ask when required"; ObjectID = "fUG-N3-ngf"; */
"fUG-N3-ngf.ibShadowedIsNilPlaceholder" = "Ask when required";

/* Class = "NSMenuItem"; title = "Add User Account..."; ObjectID = "oEs-Nc-2lc"; */
"oEs-Nc-2lc.title" = "Add User Account...";

/* Class = "NSTextFieldCell"; title = "https:/hafhfhfh"; ObjectID = "plf-Iy-NBg"; */
"plf-Iy-NBg.title" = "https:/hafhfhfh";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "qW0-If-yfB"; */
"qW0-If-yfB.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Workspace URL:"; ObjectID = "rZS-It-aPz"; */
"rZS-It-aPz.title" = "Workspace URL:";

/* Class = "NSTextFieldCell"; title = "This user account will be used to connect to managed PCs and apps in the workspace."; ObjectID = "vW4-yK-E88"; */
"vW4-yK-E88.title" = "This user account will be used to connect to managed PCs and apps in the workspace.";

/* Class = "NSBox"; title = "Box"; ObjectID = "xpu-TI-DOc"; */
"xpu-TI-DOc.title" = "Box";
